Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > ISPConfig 2 > Installation/Configuration > PHP5 is on, but PHP4 (as cgi?) is needed...

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
Thread: PHP5 is on, but PHP4 (as cgi?) is needed... Send Page to a Friend
Your Username: Click here to log in
Random Question
Recipient Name:
Recipient Email Address:
Email Subject:
Message:

All times are GMT +2. The time now is 12:13.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.